body {
    font-family: Arial, sans-serif;
    background-color: #f9f9f9;
    margin: 0;
    padding: 20px;
}

.title {
    text-align: center;
    margin-bottom: 20px;
}

h1 {
    font-size: 2.5em;
    color: #333;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}

.frågorosvar {
    margin-bottom: 30px;
}

h2 {
    font-size: 1.8em;
    color: #333;
    margin-bottom: 20px;
}

.fråga h3 {
    font-size: 1.4em;
    color: blueviolet;
    margin-top: 20px;
}

p {
    font-size: 1.1em;
    line-height: 1.6;
    color: black;
}

.reflektion {
    margin-top: 40px;
}

.reflektion h2 {
    font-size: 1.8em;
    color: #333;
}
.Uppgifter123 {
    position: relative;
    display: inline-block;
}

.Uppgifter123 span {
    cursor: pointer;
    font-size: 1.2em;
    font-weight: bold;
    color: #333;
    padding: 10px;
    background-color: #f1f1f1;
    border: 1px solid #ccc;
    border-radius: 5px;
    transition: background-color 0.3s;
}

.Uppgifter123:hover span {
    background-color: #ddd;
}

.Uppgifter123-extra {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.Uppgifter123-extra a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    border-bottom: 1px solid #ddd;
}

.Uppgifter123-extra a:hover {
    background-color: #f1f1f1;
}

.Uppgifter123:hover .Uppgifter123-extra {
    display: block;
}
